Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6397

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-6397
Last Modified 29 Jan 2013 12:00:00
Published 17 Jan 2013 10:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-6397

Summary

Cross-site scripting (XSS) vulnerability in Cisco WebEx Social (formerly Cisco Quad) allows remote attackers to inject arbitrary web script or HTML via a crafted RSS service link, aka Bug ID CSCub61977.

Vulnerable Systems

Application

  • Cisco Quad -

  • Cisco Webex Social -


References

CISCO - 20130110 Cisco WebEx Social Cross-site Scripting Vulnerability in RSS Service


Last Updated: 27 May 2016 11:01:42